<?php
include "../../inc/inc.koneksi.php";
$kode	= $_POST['kode'];

$sql	= mysql_query("SELECT *	FROM customer WHERE kode_pl= '$kode'");
$r      = mysql_fetch_assoc($sql);
$data['kode']	= $r[kode_pl];
$data['nama']	= $r[nama];	
$data['alamat']	= $r[alamat];
$data['telepon']= $r[telepon];
$data['fax']	= $r[fax];
$data['nobank']	= $r[nobank];
$data['kontak']	= $r[kontak];
echo json_encode($data);
?>